Bug 81245 - anaconda aborts in upgrade at XFree86-xauth-4.2.0-72
anaconda aborts in upgrade at XFree86-xauth-4.2.0-72
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-06 19:20 EST by Need Real Name
Modified: 2007-04-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-07 10:49:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda's automagic dump (302.92 KB, text/plain)
2003-01-06 19:22 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2003-01-06 19:20:28 EST
Description of problem:Anaconda aborts on my laptop.  I am attempting an 
upgrade from RH 7.2 to RH 8.0  X windows is now crippled.


Version-Release number of selected component (if applicable): See attachment.


How reproducible: Always.


Steps to Reproduce:
1. Boot from install boot floppy
2. Answer questions.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Need Real Name 2003-01-06 19:22:53 EST
Created attachment 89178 [details]
Anaconda's automagic dump
Comment 2 Michael Lee Yohe 2003-01-07 10:27:48 EST
Something in your laptop is now crippled too.  I pulled the following
information from the Anaconda dump file that you provided.

<4>hdc: ATAPI 24X DVD-ROM drive, 128kB Cache

<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: ATAPI reset complete
<4>end_request: I/O error, dev 16:00 (hdc), sector 1644
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: ATAPI reset complete
<4>hdc: irq timeout: status=0xd0 { Busy }
<4>hdc: ATAPI reset complete
<4>end_request: I/O error, dev 16:00 (hdc), sector 1644

You have a definite seek error at sector 1644.  There are no references to you
having run mediacheck on the CDs that you used in the log file.  Did you check
the media _prior_ to installation?
Comment 3 Need Real Name 2003-01-07 10:49:18 EST
Yes.  The media check always stayed at 0% ?? and ended with a recommendation to 
not use this CD.  I plunged ahead anyway since cdrecord had reported the same 
number of reads as writes ending normally.  Now if the CD check had actually 
reported a seek error and said sector 1644 is unreadable, then I may have paid 
a bit more attention.

Anyway these are more excuses than anything else.  Sorry to have taken up your 
time.  With egg on my face, I'll stop now.
Comment 4 Michael Lee Yohe 2003-01-07 11:01:13 EST
mediacheck is made to be a simple frontend to check the checksum reported by the
disc's actual data.  Details like "sectors" and "seek error" could be confusing
to some.  For the advanced user, a quick perusing of the stderr virtual terminal
shows the details behind mediacheck.

Anyway - do a new burn, mediacheck, and then upgrade and your system should be
fine and dandy.

Note You need to log in before you can comment on or make changes to this bug.